contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0206908.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/syr8-qv38
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/206908
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/206908
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0149/0206908/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0206908/
identification:
  abstract:
    en: This dataset contains data collected from Chá Bă time-series mooring maintenance
      cruise TN290B, representing validation samples for moored time-series observations
      of ocean acidification water chemistry. This dataset includes temperature and
      salinity data from CTD sensors and dissolved inorganic carbon concentration,
      total alkalinity, and nutrient data from Niskin bottle samples collected at
      the same times and places. Samples were collected on a cruise conducted on 2013-01-17
      aboard R/V Thomas G. Thompson to service the Chá Bă ocean acidification mooring
      off La Push, Washington. This dataset is a subset of a larger dataset of observations
      collected from Washington coastal waters, in the Strait of Juan de Fuca, and
      within Puget Sound. The larger dataset spans the time window of February 2008
      to October 2018. CTD casts were conducted to measure temperature, conductivity,
      pressure, and oxygen concentrations using CTD and oxygen sensors. Discrete water
      samples were collected throughout the water column at all stations in Niskin
      bottles. Laboratory analyses were run to measure dissolved inorganic carbon
      (DIC), oxygen, and nutrient concentrations and total alkalinity. More information--including
      a map of stations occupied during this cruise (and other Salish cruises), full-resolution
      CTD downcast data for all stations sampled, chlorophyll and phaeopigment concentrations,
      and other sensor data--can be found at nvs.nanoos.org/CruiseSalish by exploring
      the Map, Data, and Plots tabs. This effort was conducted in support of the estuarine
      and coastal monitoring and research objectives of the University of Washington
      (UW) Puget Sound Regional Synthesis Model (PRISM) program and the U.S. National
      Oceanic and Atmospheric Administration's Ocean Acidification Program and conforms
      to climate-quality monitoring guidelines of the Global Ocean Acidification Observing
      Network (goa-on.org). The official R/V Thomas G. Thompson code for this cruise
      is TN290B, with support for shiptime from PRISM and the UW School of Oceanography.
    fr: This dataset contains data collected from Chá Bă time-series mooring maintenance
      cruise TN290B, representing validation samples for moored time-series observations
      of ocean acidification water chemistry. This dataset includes temperature and
      salinity data from CTD sensors and dissolved inorganic carbon concentration,
      total alkalinity, and nutrient data from Niskin bottle samples collected at
      the same times and places. Samples were collected on a cruise conducted on 2013-01-17
      aboard R/V Thomas G. Thompson to service the Chá Bă ocean acidification mooring
      off La Push, Washington. This dataset is a subset of a larger dataset of observations
      collected from Washington coastal waters, in the Strait of Juan de Fuca, and
      within Puget Sound. The larger dataset spans the time window of February 2008
      to October 2018. CTD casts were conducted to measure temperature, conductivity,
      pressure, and oxygen concentrations using CTD and oxygen sensors. Discrete water
      samples were collected throughout the water column at all stations in Niskin
      bottles. Laboratory analyses were run to measure dissolved inorganic carbon
      (DIC), oxygen, and nutrient concentrations and total alkalinity. More information--including
      a map of stations occupied during this cruise (and other Salish cruises), full-resolution
      CTD downcast data for all stations sampled, chlorophyll and phaeopigment concentrations,
      and other sensor data--can be found at nvs.nanoos.org/CruiseSalish by exploring
      the Map, Data, and Plots tabs. This effort was conducted in support of the estuarine
      and coastal monitoring and research objectives of the University of Washington
      (UW) Puget Sound Regional Synthesis Model (PRISM) program and the U.S. National
      Oceanic and Atmospheric Administration's Ocean Acidification Program and conforms
      to climate-quality monitoring guidelines of the Global Ocean Acidification Observing
      Network (goa-on.org). The official R/V Thomas G. Thompson code for this cruise
      is TN290B, with support for shiptime from PRISM and the UW School of Oceanography.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0206908, '325020130113', AMMONIA_UMOL_KG, AMMONIA_umol_kg, AMMONIUM (NH4),
        BOT_OXY_avg_mg_L, CO2 ANALYZERS > CO2 ANALYZERS, COASTAL, CRUISE_ID, CTD,
        'CTD > Conductivity, Temperature, Depth', CTD_DEN_kg_m3, CTD_OXY_corr_umol_kg,
        CTD_OXY_mg_L, CTD_SAL_PSU_PSS-78, CTD_TMP_deg_C, California Current System,
        Chá Bă mooring time-series validation, Coastal Waters of Washington/Oregon,
        DATE_LOCAL, DATE_UTC, DIC_umol_kg, DISSOLVED INORGANIC CARBON (DIC), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, LATITUDE_DEC,
        LONGITUDE_DEC, NISKIN BOTTLES, NISKIN_NO, NITRATE, NITRATE_UMOL_KG, NITRATE_umol_kg,
        NITRITE, NITRITE_UMOL_KG, NITRITE_umol_kg, Niskin bottle, North Pacific Ocean,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, OXYGEN_UMOL_KG, Ocean Carbon and Acidification Data System (OCADS)
          Project, PMEL Carbon Program (PMEL-CO2), PRESS_DB, Puget Sound, Puget Sound
          Regional Synthesis Model (PRISM), R/V THOMAS G. THOMPSON, SALINOMETERS,
        SILICATE_UMOL_KG, SILICATE_umol_kg, STATION_NO, Salish Sea, Strait of Juan
          de Fuca, TA_umol_kg, 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250,
          1991-)', TIME_LOCAL, TIME_UTC, TN290B, Time series, U.S. West Coast, US
          DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, Washington, West
          Coast - US/Canada, chemical, discrete sample, oxygen sensor, profile, salinometer,
        silicate, titrator]
      fr: [0206908 (FR), 325020130113 (FR), AMMONIA_UMOL_KG (FR), AMMONIA_umol_kg
          (FR), AMMONIUM (NH4) (FR), BOT_OXY_avg_mg_L (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), COASTAL (FR), CRUISE_ID (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTD_DEN_kg_m3 (FR), CTD_OXY_corr_umol_kg (FR), CTD_OXY_mg_L
          (FR), CTD_SAL_PSU_PSS-78 (FR), CTD_TMP_deg_C (FR), California Current System
          (FR), Chá Bă mooring time-series validation (FR), Coastal Waters of Washington/Oregon
          (FR), DATE_LOCAL (FR), DATE_UTC (FR), DIC_umol_kg (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), LATITUDE_DEC (FR), LONGITUDE_DEC
          (FR), NISKIN BOTTLES (FR), NISKIN_NO (FR), NITRATE (FR), NITRATE_UMOL_KG
          (FR), NITRATE_umol_kg (FR), NITRITE (FR), NITRITE_UMOL_KG (FR), NITRITE_umol_kg
          (FR), Niskin bottle (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR),
        OXYGEN_UMOL_KG (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PMEL Carbon Program (PMEL-CO2) (FR), PRESS_DB (FR), Puget Sound (FR),
        Puget Sound Regional Synthesis Model (PRISM) (FR), R/V THOMAS G. THOMPSON
          (FR), SALINOMETERS (FR), SILICATE_UMOL_KG (FR), SILICATE_umol_kg (FR), STATION_NO
          (FR), Salish Sea (FR), Strait of Juan de Fuca (FR), TA_umol_kg (FR), 'THOMAS
          G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', TIME_LOCAL
          (FR), TIME_UTC (FR), TN290B (FR), Time series (FR), U.S. West Coast (FR),
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), Washington
          (FR), West Coast - US/Canada (FR), chemical (FR), discrete sample (FR),
        oxygen sensor (FR), profile (FR), salinometer (FR), silicate (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE_UMOL_KG, PHOSPHATE_umol_kg, SALINITY, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, phosphate, physical, total
          alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE_UMOL_KG (FR), PHOSPHATE_umol_kg (FR), SALINITY
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), temperature, salinity,
      oxygen, nutrient, and CTD data collected from discrete profile measurements
      for Chá Bă mooring time-series validation on cruise TN290B off La Push, Washington
      (EXPOCODE 325020130117) on R/V Thomas G. Thompson on 2013-01-17 (NCEI Accession
      0206908)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), temperature, salinity,
      oxygen, nutrient, and CTD data collected from discrete profile measurements
      for Chá Bă mooring time-series validation on cruise TN290B off La Push, Washington
      (EXPOCODE 325020130117) on R/V Thomas G. Thompson on 2013-01-17 (NCEI Accession
      0206908) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0206908
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.94932, 47.965135, -124.94932, 47.965135]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
